.marginT0p20{margin-top:20px;}
.marginT0p30{margin-top:30px;}
.banner{background: url("https://img.asiancancer.com/images/newmalai/cancerbanner.png") no-repeat center;height: 300px;}
.banner .img{text-align: center;}
.banner .banner-text{padding-top:30px;}
.banner .banner-text .title{font-size: 52px;color: #ffffff;display: grid;}
.banner .banner-text .first{border-bottom: 2px solid #13BFB1;width: 410px;font-weight: bold;}
.banner .banner-text .second{font-size: 35px;}

.about-content .menu_tag_bg{background: #F5F5F5;}
.about-content .menu_tag{margin:50px auto;display: flex;justify-content: center;}
.about-content .fudong{display: flex;position: fixed;justify-content: center;top:0px;z-index: 999;padding-bottom: 15px;}
.about-content .menu_tag ul{}
.about-content .menu_tag ul li{display: inline-flex;padding:5px 15px;border-radius: 4px;margin-right: 10px;border:1px solid #1E2D4F;font-size: 14px;background: #ffffff;}
.about-content .menu_tag ul li.first{background:#13BFB1;border:1px solid #13BFB1;}
.about-content .menu_tag ul li.first a{color: #ffffff;}
.about-content .menu_tag ul li.right{margin-right: 0;}

.about-content .intro {margin-bottom: 30px;}
.about-content .intro .title{font-size: 30px;font-weight: bold;color: #000000;text-align: center;}
.about-content .intro .title .left{height: 2px;background: #000000;width: 60px;display: inline-block;vertical-align:middle;margin-right: 20px;}
.about-content .intro .title .right{height: 2px;background: #000000;width: 60px;display: inline-block;vertical-align:middle;margin-left: 20px;}
.about-content .qualification .title,.about-content .storyBox .title,.about-content .development-path .title,.about-content .cancer-care .title,.about-content .medical-technology .title,.about-content .mdt-team .title,.about-content .service .title,.about-content .hospital .title{font-size: 36px;color:#13BFB1;text-align: center;font-weight: bold;}
.about-content .qualification .line,.about-content .storyBox .line,.about-content .development-path .line,.about-content .cancer-care .line,.about-content .medical-technology .line,.about-content .mdt-team .line,.about-content .traditional-ziliao-methods .line{width: 80px;height: 4px;background: #1E2D4F;margin:16px auto;}
.about-content .traditional-healing-methods .line{width: 80px;height: 4px;background: #FFFFFF;margin:16px auto;}
.about-content .intro .video .video-bg img{width:660px;border-radius:8px;}
.about-content .intro .video{float:left;}
.about-content .intro .video .mobile-video{display: none;}
.about-content .intro .txt{float:right;width:50%;text-align: left;}
.about-content .intro .about-box{margin-top:50px;}
.about-content .buttom-num-bg{background: #dddddd;height: 322px;position: relative;top:-100px;z-index: -1;}
.about-content .buttom-num li{float:left;width: 24.5%;text-align: center;color:#666666;font-size: 14px;border-right: 2px solid #1E2D4F;}
.about-content .buttom-num li.last{border-right: 0px;}
.about-content .buttom-num li span{font-size: 40px;font-weight: bold;color:#1E2D4F;}
.about-content .buttom-num li i{font-size: 14px;font-style: normal;color: #666666;font-weight: normal;}
.about-content .buttom-num{padding-top:150px;}

.about-content .traditional-healing-methods{background: url("/uploads/allimg/2023/07/10/traditional-bg.png");padding-bottom: 50px;}
.about-content .traditional-healing .title{color:#ffffff;font-size: 36px;padding-top: 50px;font-weight: bold;}
.about-content .traditional-healing{text-align: center;}
.about-content .traditional-healing .list{}
.about-content .traditional-healing .list ul li{background:#ffffff;border-radius: 16px;width: 456px;height: 216px;float: left;margin: 5px;opacity:0.9;padding: 0 30px;}
.about-content .traditional-healing .list ul li span{display: block;font-size: 22px;font-weight: bold;padding: 35px 0;}



/*癌症保健*/
.about-content .cancer-care .cancer_list li{display: inline-block;border-bottom: 1px solid #D3D5DB;padding:20px 0;}
.about-content .cancer-care .cancer_list li .time{float: left;border: 2px solid #13BFB1;width: 104px;height: 104px;color:#13BFB1; text-align: center;padding-top: 30px;}
.about-content .cancer-care .cancer_list li .time span:first-child{font-weight: bold;}
.about-content .cancer-care .cancer_list li .time span:last-child{font-size: 13px;}
.about-content .cancer-care .cancer_list li .sontitle{float: right;margin-left: 20px;width: 1272px;}
.about-content .cancer-care .cancer_list li .sontitle a{display: block;font-size: 22px;font-weight: bold;padding-bottom: 10px;}


@media screen and (max-width:768px) {
    .m1300{width:auto;}
    .marginBotM30{margin-bottom:30px;}
    .marginT0p50{margin-top:10px;}
    .banner{background: url("/uploads/allimg/2023/06/22/about-us-bg.png") no-repeat center;height: auto;background-size: cover;}
    .banner .img{text-align: center;}
    .banner .banner-text .first{font-weight: normal;}
    .banner .banner-text{padding: 30px 20px;}
    .banner .banner-text .title{font-size: 36px;}
    .banner .banner-text .second{font-size: 20px;}
    .breadnav{padding: 10px 8px;}
    div::-webkit-scrollbar{
        display:none
    }
    /**介绍**/
    .about-content{font-size:18px;}
    .about-content .storyBox .title ,.about-content .traditional-ziliao .title,.about-content .qualification .title, .about-content .development-path .title, .about-content .hospital-honor .title, .about-content .medical-technology .title, .about-content .mdt-team .title, .about-content .service .title, .about-content .hospital .title{
        font-size: 20px;
        padding-left: 10px;
        text-align: left;
    }
    .about-content .menu_tag{width: 100%;white-space: nowrap;position: relative;display: block;overflow-y: hidden;overflow-x: auto;padding:20px 0;margin: 0 auto;
        box-shadow: 0 16px 5px -12px rgb(0 0 0 / 5%), 0 4px 15px 0 rgb(0 0 0 / 5%), 0 8px 10px -5px rgb(0 0 0 / 5%);border-top:2px solid #DDDDDD;
    }
    .about-content .menu_tag ul li{float: none;display: inline-block;border: 0px;margin-right: 10px;padding: 5px 10px;}
    .about-content .intro{margin-top:50px;margin-bottom: 0;}
    .about-content .intro .line, .about-content .qualification .line, .about-content .development-path .line, .about-content .hospital-honor .line, .about-content .medical-technology .line, .about-content .mdt-team .line, .about-content .service .line, .about-content .hospital .line{display: none;}
    .about-content .intro .about-box{
        text-align: center;display: flow-root;background: #ffffff;padding: 15px;border-radius: 8px 8px 0 0;}
    .about-content .intro .video{float: none;}
    .about-content .intro .video .video-bg{display: none;}
    .about-content .intro .video table{display: none;}
    .about-content .intro .video .mobile-video{display: block;}
    .about-content .intro .video .mobile-video img{width:100%;}
    .about-content .intro .txt{width: 100%;float: none;margin-top: 30px;}
    .about-content .intro .txt img{width:100%;}
    .about-content .buttom-num li{width: 49%;}
    .about-content .buttom-num li.sebei1{border-right: 1px solid #DDDDDD;}
    .about-content .buttom-num li.sebei2{border-bottom: 1px solid #DDDDDD;border-right: none;}
    .about-content .buttom-num li.sebei3{border-top: 1px solid #DDDDDD;border-right: none;}
    .about-content .buttom-num li.last{border-left: 1px solid #DDDDDD;}
    .about-content .buttom-num-bg{background: #ffffff;position: inherit;top:inherit;height: 220px;border-radius: 0 0 8px 8px;}
    .about-content .buttom-num{padding-top:15px;padding-bottom: 25px;background: #f1fbfb;margin:0 20px;border-radius: 8px;}
    
    .about-content .qua-box{width:99%;padding:0 10px;margin-top:20px;}

    .about-content .traditional-ziliao .list ul li{width:auto;float:none;}
}


